================
Node Boilerplate
================

`Divio Cloud <http://www.divio.com/>`_ based boilerplate to develop with Node.

Up to date with `Node LTS <https://nodejs.org/>`_ **10.15.1** (alpine version).

See `Docker Official Images <https://hub.docker.com/_/node/>`_ documentation
for further information.
